GCLOUD_IAM_SERVICE-ACCOUNTS_GET-IAM-POLICY(1)

NAME

gcloud iam service-accounts get-iam-policy - get the IAM policy for a service account

SYNOPSIS

gcloud iam service-accounts get-iam-policy IAM-ACCOUNT [GLOBAL-FLAG ...]

DESCRIPTION
Get the IAM policy for a service account.

POSITIONAL ARGUMENTS
IAM-ACCOUNT
    The service account whose policy to get.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To print the IAM policy for a given service account, run:
    $ gcloud iam service-accounts get-iam-policy \
        my-iam-account@somedomain.com